Subject: Re: Getting news through Pine (fwd)

From: Ed Greshko <[email-masked]>
Date: Thu, 3 Nov 1994 18:26:45 -0800 (GMT)

I'm resending this since we had some problems here that may have 
resulted in this mail being "lost".

				Ed

---------- Forwarded message ----------
Date: Thu, 3 Nov 1994 11:26:26 -0800 (GMT)
From: Ed Greshko <[email-masked]>
To: Spirituality <[email-masked]>
Cc: [email-masked]
Subject: Re: Getting news through Pine

On Wed, 2 Nov 1994, Spirituality wrote:

> How does one go about recieving newsgroups through Pine? I'd like to 
> access the jvnc.net server - I think.  At least, my school USED to have a 
> connection with jvnc, but do I need one to recieve news?
> 
> I'm only interested in ONE newsgroup, anyway, and I'd like to get it 
> through the mail on a daily basis, if at all possible. Thanks for any info.

	I think you are slightly confused as the access of newsgroups
through pine.

	With pine you have the ability to access newsgroups through a
protocol known as NNTP (Network News Transport Protocol) or (maybe?)
IMAP.  Since I'm not sure if the IMAP method is supported...I'll only
speak to the NNTP way.

	If jvnc.net supports NNTP...and if...it is configured to allow
access to your host you should be able to configure the nntp-server=
variable in the Configuration to point to jvnc.net and then go through
the process of "subscribing" to the newsgroup that you are interested in
reading.

	The various help menus of pine give a fairly easy to follow
directions on how to configure the NNTP server and how to subscribe
to a newsgroup.

	The thing is...you won't be getting the newsgroup as email.  In
these cases pine acts in a fashion similiar to tin or the other newsreaders.
It trys to keep a consistant interface so you don't have to know one
set of keystrokes for news and a different set for mail.  Since I was not
much of a newsreader until pine gave me access...it was a snap for me
to figure out the subtle differences keystrokes used in email and the
same keystrokes used in newsreading.  Others will disagree....to them
I simply say it proves the saying, "Can't teach an old dog new tricks.".

	There are some newsgroups, such as pine, that exist as both a
mailing list and newsgroup.  They are bi-directionally gatewayed.  You
may do yourself a favor by asking around to find out if the one that
interests you is also a mailing list.  Some people prefer getting their
news as mailing lists.....

	Good Luck.....

					Ed

Edward M. Greshko                       Technical Manager, Electronic Commerce
                                        Control Data Asia/Pacific Region
Voice: +886-2-715-2222 x287             6/F, 131 Nanking East Road, Section 3
FAX  : +886-2-712-9197                  Taipei, Taiwan R.O.C